:root {
  --dodger-blue: #31aae2;
}

.w-layout-blockcontainer {
  max-width: 940px;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

.w-form-formradioinput--inputType-custom {
  border: 1px solid #ccc;
  border-radius: 50%;
  width: 12px;
  height: 12px;
}

.w-form-formradioinput--inputType-custom.w--redirected-focus {
  box-shadow: 0 0 3px 1px #3898ec;
}

.w-form-formradioinput--inputType-custom.w--redirected-checked {
  border-width: 4px;
  border-color: #3898ec;
}

@media screen and (max-width: 991px) {
  .w-layout-blockcontainer {
    max-width: 728px;
  }
}

@media screen and (max-width: 767px) {
  .w-layout-blockcontainer {
    max-width: none;
  }
}

h1 {
  margin-top: 0;
  margin-bottom: 10px;
  font-size: 38px;
  font-weight: 700;
  line-height: 44px;
}

h2 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-size: 32px;
  font-weight: 400;
  line-height: 36px;
}

h3 {
  letter-spacing: 1px;
  margin-top: 0;
  margin-bottom: 10px;
  font-size: 24px;
  font-weight: 500;
  line-height: 30px;
}

h4 {
  letter-spacing: 1px;
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 18px;
  font-weight: 600;
  line-height: 24px;
}

h5 {
  letter-spacing: 1px;
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 15px;
  font-weight: 600;
  line-height: 20px;
}

h6 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 12px;
  font-weight: 700;
  line-height: 18px;
}

p {
  color: #969595;
  margin-top: 0;
  margin-bottom: 5px;
  font-size: 13px;
  font-weight: 400;
  line-height: 26px;
}

.button {
  color: #fff;
  text-align: center;
  background-color: #ee8622;
  border-radius: 2px;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  margin-top: 20px;
  padding: 10px 15px;
  font-size: 13px;
  text-decoration: none;
  transition: all .5s;
  display: flex;
}

.button:hover {
  background-color: #313131;
  padding-left: 20px;
  padding-right: 20px;
}

.button.b_2 {
  background-color: #dbdbdb;
}

.button.b_2:hover {
  background-color: #31aae2;
  padding-right: 15px;
}

.button.submit {
  margin-top: 10px;
}

.button.btn-white {
  color: #fff;
  background-color: #ed8722;
  font-weight: 700;
}

.button.btn-white:hover {
  color: #fff;
  background-color: #313131;
}

.navigation {
  opacity: 1;
  background-color: #fff;
  border-top: 2px solid #31aae2;
  width: 100%;
  height: 92px;
  position: fixed;
  box-shadow: 0 2px 4px #0000001a;
}

.logo {
  width: 100px;
  margin-top: 24px;
}

.nav-link {
  color: #969595;
  margin-left: 40px;
  padding: 34px 0;
  font-size: 13px;
  font-weight: 600;
  transition: all .5s;
}

.nav-link:hover {
  color: #313131;
}

.nav-link.w--current {
  color: #313131;
  box-shadow: 0 2px #31aae2;
}

.banner {
  background-color: #525252;
  background-image: linear-gradient(135deg, #124566e6, #31aae2e6), url('../images/Champion-Roof-Free-Estimate.png');
  background-position: 0 0, 100% 0;
  background-attachment: scroll, fixed;
  height: 800px;
  padding-top: 141px;
  position: relative;
  overflow: hidden;
}

.section {
  padding-top: 95px;
  padding-bottom: 10px;
}

.section.gray {
  background-color: #f9f9f9;
}

.section.gray.s-pages {
  text-align: center;
  padding-top: 135px;
  padding-bottom: 50px;
  overflow: hidden;
}

.section.section-small, .section.dark {
  background-color: #31aae2;
  padding-top: 40px;
  padding-bottom: 40px;
}

.section.dark.d-line {
  border-top: 1px solid #5db9e3;
}

.section.gradient {
  background-image: linear-gradient(#32aae25c, #32aae25c), url('../images/Roof-Estimates.png');
}

.row {
  text-align: center;
}

.icon-box {
  background-color: #31aae2;
  border-radius: 5px;
  width: 90px;
  height: 90px;
  margin-bottom: 30px;
  margin-left: auto;
  margin-right: auto;
  padding-top: 15px;
  display: block;
}

.box-div {
  margin-top: 20px;
}

.box-div.box-div-more {
  margin-top: 40px;
}

.box-div.box-div-more-4x {
  margin-top: 60px;
}

.li {
  background-image: url('../images/star_31aae2_101star_31aae2_100.png');
  background-position: 0 5px;
  background-repeat: no-repeat;
  background-size: 15px;
  margin-bottom: 15px;
  padding-left: 25px;
}

.work-div {
  padding-top: 40px;
  padding-bottom: 40px;
}

.blue {
  color: #31aae2;
  letter-spacing: 0;
  font-weight: 400;
}

.div-center {
  text-align: center;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  display: flex;
}

.small-line {
  background-color: #31aae2;
  width: 50px;
  height: 2px;
  margin-top: 20px;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

.portfolio-item {
  float: left;
  background-color: #0000;
  width: 25%;
  position: relative;
  overflow: hidden;
}

.portfolio-slider {
  background-color: #0000;
  height: auto;
}

.arrow {
  opacity: 0;
  background-color: #31aae200;
  font-size: 24px;
  transition: all .3s;
}

.arrow:hover {
  background-color: #313131;
}

.white {
  color: #fff;
  letter-spacing: 0;
  font-weight: 400;
}

.row-spc {
  margin-bottom: 40px;
}

.blending-ico {
  background-image: url('../images/gift_31aae2_150.png');
  background-position: 0 0;
  background-repeat: no-repeat;
  background-size: 40px;
  padding-top: 0;
  padding-bottom: 10px;
  padding-left: 55px;
}

.blending-ico._2 {
  background-image: url('../images/clock-o_31aae2_150.png');
}

.blending-ico._3 {
  background-image: url('../images/life-ring_31aae2_150.png');
}

.blending-ico._4 {
  background-image: url('../images/leaf_31aae2_150.png');
}

.blending-ico._5 {
  background-image: url('../images/coffee_31aae2_101coffee_31aae2_100.png');
}

.blending-ico._6 {
  background-image: url('../images/eyedropper_31aae2_101eyedropper_31aae2_100.png');
}

.logo-wrapper {
  float: left;
  opacity: 1;
  width: 16.6%;
  transition: all .5s;
}

.team-wrapper {
  text-align: center;
}

.team-wrapper-2 {
  background-color: #fff;
  padding-top: 15px;
  padding-bottom: 15px;
}

.p-wrapper {
  padding-left: 20px;
  padding-right: 20px;
}

.social-wrapper {
  margin-top: 10px;
  position: relative;
  bottom: -5px;
}

.soc-ico {
  float: none;
  background-color: #d9d9d9;
  width: 40px;
  height: 40px;
  margin-right: 2px;
}

.soc-ico:hover {
  background-color: #31aae2;
}

.soc-ico.facebook {
  background-image: url('../images/facebook_ffffff_150.png');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: 18px;
}

.soc-ico.twitter {
  background-image: url('../images/twitter_ffffff_150.png');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: 18px;
}

.soc-ico.pinsteret {
  background-image: url('../images/pinterest_ffffff_150.png');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: 18px;
}

.soc-ico.linkdin {
  background-image: url('../images/linkedin_ffffff_150.png');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: 18px;
}

.soc-ico.envelope {
  background-image: url('../images/envelope_ffffff_150.png');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: 18px;
}

.testimonials-slider {
  background-color: #0000;
  height: auto;
}

.slide-dot {
  opacity: 1;
  font-size: 10px;
  position: relative;
}

.testimonials-wrappe {
  background-color: #f9f9f9;
  border: 1px solid #ededed;
  padding: 16px 30px 55px;
  position: relative;
}

.triangle {
  position: absolute;
  bottom: -1px;
  right: -1px;
}

.photo-client {
  z-index: 2;
  border-radius: 100%;
  width: 80px;
  height: 80px;
  position: relative;
  top: -48px;
  left: 30px;
}

.photo-client._1 {
  background-image: url('../images/cleint3.jpg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.photo-client._2 {
  background-image: url('../images/client2.jpg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.italic {
  font-size: 14px;
  font-style: italic;
  font-weight: 300;
}

.name-testi {
  display: inline-block;
  position: absolute;
  bottom: 5px;
  left: 121px;
}

.testi {
  letter-spacing: 0;
}

.footer {
  background-color: var(--dodger-blue);
  flex-flow: row;
  justify-content: center;
  align-items: center;
  padding-top: 30px;
  padding-bottom: 30px;
  display: block;
}

.div-in {
  float: left;
  margin-right: 11px;
  display: inline-block;
}

.go-top {
  float: right;
  opacity: .25;
  margin-right: 0;
  padding-left: 40px;
  transition: all .5s;
}

.go-top:hover {
  opacity: 1;
}

.overlay {
  z-index: 2;
  width: 100%;
  height: 100%;
  position: absolute;
}

.text-wrapper {
  color: #313131;
  text-align: center;
  background-color: #fff;
  width: 100%;
  padding: 18px 20px;
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
}

.h-portfolio {
  margin-top: 0;
}

.sub-text {
  color: #969595;
  font-size: 13px;
  font-style: italic;
}

.arrow-up {
  border-bottom: 20px solid #fff;
  border-left: 20px solid #0000;
  border-right: 20px solid #0000;
  width: 0;
  height: 0;
  margin-left: auto;
  margin-right: auto;
  display: block;
  position: absolute;
  top: -13px;
  left: 0;
  right: 0;
}

.portolio-wrapper {
  overflow: hidden;
}

.white-2 {
  color: #fff;
  font-weight: 400;
}

.pricing {
  text-align: center;
  background-color: #fff;
  border: 5px solid #0000;
  border-radius: 4px;
  padding-top: 51px;
  padding-bottom: 51px;
  transition: all .5s;
}

.pricing:hover {
  border-color: #31aae2;
}

.pricing.active {
  border-width: 3px;
  border-color: #31aae2;
}

.pri-wrapper {
  margin-left: 10px;
  margin-right: 10px;
}

.line {
  background-color: #ededed;
  height: 1px;
  margin-top: 20px;
  margin-bottom: 20px;
}

.h-pricing {
  margin-top: 5px;
  margin-bottom: 0;
}

.li-pi {
  margin-bottom: 10px;
}

.div-right {
  text-align: right;
}

.portfolio-button {
  background-color: #31aae2;
  border-radius: 2px;
  width: 40px;
  height: 40px;
  margin-left: 5px;
  transition: all .5s;
}

.portfolio-button:hover {
  background-color: #313131;
  position: relative;
}

.portfolio-button._1 {
  background-image: url('../images/angle-left_ffffff_101angle-left_ffffff_100.png');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: 27px;
}

.portfolio-button._2 {
  background-image: url('../images/angle-right_ffffff_101angle-right_ffffff_100.png');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: 27px;
}

.portfolio-button._3 {
  background-image: url('../images/th-large_ffffff_101th-large_ffffff_100.png');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: 16px;
}

.project-div {
  float: left;
  clear: right;
  width: 49.1%;
  margin-bottom: 8px;
  margin-right: 8px;
}

.white-caps {
  color: #fff;
  text-transform: uppercase;
  font-size: 48px;
  line-height: 58px;
}

.white-c {
  color: #fff;
  font-size: 48px;
  line-height: 47px;
}

.blu-light {
  color: #a7d5eb;
  letter-spacing: 1px;
  font-style: italic;
  font-weight: 300;
}

.text-banner {
  text-align: center;
  margin-top: 165px;
}

.p-banner {
  color: #fff;
}

.contact {
  z-index: 999;
  float: right;
  background-color: #31aae2e6;
  background-image: url('../images/envelope_ffffff_150.png');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: 20px;
  border-radius: 5px;
  width: 50px;
  height: 50px;
  margin-top: 9px;
  transition: all .5s;
}

.contact:hover {
  background-color: #313131;
}

.contact-wrapper {
  z-index: 999;
  position: fixed;
  bottom: 20px;
  right: 20px;
}

.form-part {
  background-color: #f9f9f9;
  border: 1px solid #ededed;
  border-radius: 4px;
  width: 300px;
  padding: 10px 29px;
}

.contact-text {
  margin-bottom: 0;
}

.field-label {
  color: #787878;
  font-size: 13px;
  font-style: italic;
  font-weight: 400;
}

.text-field {
  background-color: #fff;
  border: 1px solid #ededed;
}

.text-field.text-area {
  padding-bottom: 33px;
}

.form-msg {
  text-align: center;
  border-radius: 2px;
  padding-top: 12px;
  padding-bottom: 12px;
}

.form-p {
  color: #ed6868;
  margin-bottom: 0;
}

.s {
  margin-bottom: 0;
}

.div-spc {
  flex-flow: column;
  justify-content: center;
  align-items: center;
  display: flex;
}

.div-spc.center {
  padding-left: 0;
  padding-right: 0;
}

.div-res {
  margin-bottom: 0;
  padding-top: 0;
  padding-bottom: 0;
}

.x-button {
  opacity: .51;
  background-image: url('../images/remove_969696_101remove_969696_100.png');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: 16px;
  width: 30px;
  height: 30px;
  transition: all .5s;
  position: absolute;
  top: 5px;
  right: 5px;
}

.x-button:hover {
  opacity: 1;
}

.text-badge-wrapper {
  z-index: 1;
  height: 18px;
  position: relative;
  overflow: hidden;
}

.badge-content {
  z-index: 9999;
  position: fixed;
  inset: auto 15px 15px auto;
}

.code-embed {
  color: #000;
}

.badge-wrapper {
  z-index: 999;
  grid-row-gap: 5px;
  flex-flow: column;
  text-decoration: none;
  display: flex;
}

.remove-icon {
  cursor: pointer;
  background-color: #fff;
  border: 1px solid #e1e1e1;
  border-radius: 3px;
  justify-content: center;
  align-items: center;
  width: 20px;
  height: 20px;
  display: flex;
  position: absolute;
  inset: -5px -5px auto auto;
}

.badge-paragraph {
  opacity: 1;
  color: #000;
  letter-spacing: 0;
  text-transform: none;
  margin-bottom: 0;
  font-family: system-ui, -apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Oxygen, Ubuntu, Cantarell, Fira Sans, Droid Sans, Helvetica Neue, sans-serif;
  font-size: 13px;
  font-weight: 700;
  line-height: 1.4;
  position: relative;
}

.badge-paragraph.biger {
  font-size: 15px;
  font-weight: 700;
}

.text-badge {
  grid-column-gap: 6px;
  grid-row-gap: 6px;
  -webkit-backdrop-filter: blur(4px);
  backdrop-filter: blur(4px);
  background-color: #ffffffed;
  border: 1px solid #e1e1e1;
  border-radius: 7px;
  justify-content: flex-start;
  align-items: center;
  padding: 10px 13px 10px 11px;
  display: flex;
  position: relative;
  overflow: hidden;
}

.circle-badge-hover {
  background-color: #9bfa13;
  border-radius: 100%;
  width: 0;
  height: 0;
  position: absolute;
  inset: auto auto 15px 15px;
}

.icon-badge {
  z-index: 1;
  width: 20px;
  height: 20px;
  position: relative;
}

.photo-badge {
  background-image: url('../images/unlock-2.jpg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  border-radius: 7px;
  min-width: 140px;
  min-height: 130px;
}

.image {
  margin-bottom: 0;
  padding-bottom: 0;
  display: inline-block;
}

.container {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  background-color: #fff;
  flex-flow: row;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: center;
  align-items: center;
  height: 90px;
  padding-bottom: 20px;
  display: flex;
}

.heading {
  text-align: center;
}

.image-2 {
  margin-bottom: 0;
  padding-bottom: 0;
  display: block;
}

.column {
  margin-top: 60px;
  padding-left: 20px;
  padding-right: 20px;
}

.heading-2 {
  color: #fff;
  text-align: center;
  font-weight: 400;
}

.image-3 {
  display: block;
}

.container-2 {
  flex-flow: row;
  justify-content: center;
  align-items: center;
  display: flex;
}

.image-4 {
  max-width: none;
}

.link, .text-block, .link-2 {
  color: #b4b4b4;
}

.button-2 {
  background-color: #ee8622;
  border-radius: 2px;
  flex-flow: row;
  margin-top: 60px;
  display: block;
}

.first-name {
  color: #000;
  text-align: center;
  border-radius: 2px;
  margin-right: 20px;
  padding: 0;
}

.form-block {
  text-align: center;
}

.last-name {
  color: #000;
  text-align: center;
  border-radius: 2px;
}

.div-block {
  flex-flow: row;
  justify-content: center;
  align-items: center;
  display: flex;
}

.email {
  color: #000;
  text-align: center;
  border-radius: 2px;
  max-width: none;
  margin-right: 20px;
}

.container-3 {
  padding-left: 20px;
  padding-right: 20px;
}

.form {
  flex-flow: column;
  justify-content: center;
  align-items: center;
  display: flex;
}

.phone-number {
  color: #000;
  text-align: center;
  border-radius: 2px;
}

.div-block-2 {
  flex-flow: row;
  justify-content: center;
  align-items: center;
  display: flex;
}

.company-name, .address {
  color: #000;
  text-align: center;
  border-radius: 2px;
}

.city {
  color: #000;
  text-align: center;
  border-radius: 2px;
  margin-right: 20px;
}

.state {
  color: #747474;
  text-align: center;
  background-color: #fff;
  border-radius: 2px;
}

.div-block-3 {
  display: flex;
}

.zip-code {
  color: #000;
  text-align: center;
  border-radius: 2px;
}

.property-type {
  color: #797979;
  text-align: center;
  background-color: #fff;
  border-radius: 2px;
  margin-right: 20px;
}

.div-block-4 {
  flex-flow: column;
  justify-content: center;
  align-items: center;
  display: flex;
}

.select-field {
  color: #707070;
  background-color: #fffcfc;
  border-radius: 2px;
}

.property-owner {
  color: #686868;
  text-align: center;
  background-color: #fff;
  border-radius: 2px;
}

.property-owner-wrapper {
  flex-flow: row;
  justify-content: center;
  align-items: center;
  display: flex;
}

.property-owner-name {
  color: #000;
  text-align: center;
  border-radius: 2px;
  margin-right: 20px;
}

.property-owner-phone {
  color: #000;
  text-align: center;
}

.roof-age {
  color: #5a5a5a;
  text-align: center;
  background-color: #fff;
  border-radius: 2px;
}

.service-required {
  color: #6b6b6b;
  text-align: center;
  background-color: #fff;
  border-radius: 2px;
}

.turnaround-time {
  color: gray;
  text-align: center;
  background-color: #fff;
  border-radius: 2px;
}

.select-field-2 {
  color: #525252;
  text-align: center;
  background-color: #fff;
  border-radius: 2px;
}

.div-block-5 {
  flex-flow: row;
  justify-content: center;
  align-items: center;
  font-size: 12px;
  display: flex;
}

.submit-button {
  background-color: #ee8622;
  padding: 10px 60px;
}

.paragraph-7 {
  color: #b4b4b4;
}

.columns {
  margin-bottom: 20px;
}

html.w-mod-js [data-ix="text-wrapper"] {
  transform: translate(0, 100px);
}

html.w-mod-js [data-ix="move-contact"] {
  opacity: 0;
  display: none;
  transform: translate(0, -100px);
}

html.w-mod-js [data-ix="scorll-from-left"] {
  opacity: 0;
  transform: translate(-75px);
}

html.w-mod-js [data-ix="scorll-from-right"] {
  opacity: 0;
  transform: translate(75px);
}

html.w-mod-js [data-ix="move-text-slider"], html.w-mod-js [data-ix="move-text-slider-2"], html.w-mod-js [data-ix="move-text-slider-3"] {
  opacity: 0;
  transform: translate(0, -52px);
}

html.w-mod-js [data-ix="move-button-slidee"] {
  opacity: 0;
  transform: scale(1.23);
}

@media screen and (max-width: 991px) {
  .navigation {
    z-index: 9999;
  }

  .nav-link {
    max-width: 100%;
    margin-left: 0;
    margin-right: 0;
    padding-top: 29px;
    padding-bottom: 29px;
    padding-left: 22px;
  }

  .nav-link.w--current {
    color: #fff;
    background-color: #31aae2;
  }

  .portfolio-item {
    width: 50%;
  }

  .nav-menu {
    background-color: #f9f9f9;
  }

  .project-div {
    width: 48.9%;
  }

  .hamburger {
    background-color: #f9f9f9;
    margin-top: 16px;
  }

  .hamburger.w--open {
    background-color: #31aae2;
  }
}

@media screen and (max-width: 767px) {
  .banner {
    height: 600px;
  }

  .box-div.box-div-more {
    margin-left: 6px;
  }

  .arrow {
    display: none;
  }

  .white {
    font-size: 18px;
    line-height: 28px;
  }

  .logo-wrapper {
    text-align: center;
    width: 33.333%;
  }

  .team-wrapper-2 {
    margin-left: 115px;
    margin-right: 115px;
  }

  .div-in, .go-top {
    float: none;
  }

  .pricing {
    margin-left: 28px;
    margin-right: 28px;
  }

  .project-div {
    width: 48.5%;
  }

  .white-c {
    font-size: 39px;
  }

  .text-banner {
    margin-top: 94px;
  }

  .contact-wrapper {
    display: none;
  }

  .hamburger {
    margin-right: 14px;
  }

  .div-spc {
    margin-bottom: 30px;
  }

  .div-spc.center {
    text-align: center;
  }
}

@media screen and (max-width: 479px) {
  h1 {
    margin-bottom: 0;
  }

  h2 {
    font-size: 30px;
  }

  h3 {
    font-size: 18px;
  }

  .button {
    margin-top: 0;
  }

  .button.btn-white {
    margin-left: 20px;
    margin-right: 20px;
  }

  .banner {
    background-position: 0 0, 100%;
    height: 400px;
  }

  .section {
    padding-top: 0;
    padding-bottom: 0;
  }

  .section.gray.s-pages {
    padding-top: 113px;
    padding-bottom: 30px;
  }

  .box-div {
    margin-top: 10px;
  }

  .box-div.box-div-more {
    margin-top: 20px;
    margin-right: 6px;
    padding-bottom: 20px;
  }

  .blue {
    text-align: center;
    padding-left: 10px;
    padding-right: 10px;
    font-size: 16px;
  }

  .div-center {
    flex-flow: column;
    margin-left: 10px;
    margin-right: 10px;
  }

  .portfolio-item {
    width: 100%;
  }

  .arrow {
    display: none;
  }

  .white {
    margin-left: 0;
    margin-right: 0;
    padding-left: 0;
    padding-right: 0;
    font-size: 17px;
  }

  .logo-wrapper {
    width: 50%;
  }

  .team-wrapper-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .project-div {
    width: 100%;
  }

  .white-c {
    font-size: 23px;
    line-height: 20px;
  }

  .blu-light {
    font-size: 17px;
  }

  .text-banner {
    margin-top: 7px;
  }

  .contact-wrapper {
    bottom: 10px;
    right: 10px;
  }

  .div-spc {
    flex-flow: column;
    margin-top: 20px;
  }

  .image-2 {
    padding-left: 20px;
    padding-right: 20px;
    display: block;
  }

  .image-5 {
    display: inline-block;
  }

  .button-2 {
    margin-top: 0;
  }

  .heading-3, .heading-4, .paragraph, .heading-5, .paragraph-2, .heading-6, .heading-7, .heading-8, .paragraph-3, .heading-9, .heading-10, .paragraph-4, .heading-11, .heading-12, .paragraph-5 {
    text-align: center;
  }

  .radio-button-label {
    font-size: 8px;
  }

  .heading-13, .heading-14 {
    margin-top: 20px;
  }

  .heading-15, .heading-16, .paragraph-6 {
    text-align: center;
  }

  .text-block-2 {
    margin: 10px 20px;
  }
}


